{
  "id": 3374473,
  "name": "Sotir Durato, appellee, v. Jim Tchoukaleff, appellant",
  "name_abbreviation": "Durato v. Tchoukaleff",
  "decision_date": "1922-07-11",
  "docket_number": "",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 278,
    "ocr_confidence": 0.565,
    "sha256": "ab33a2e0ec16f529030958e51bf41f0031ebe739a5886f602b7583349bd974a9",
    "simhash": "1:6e8abdd71cbf0b0d",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sotir Durato, appellee, v. Jim Tchoukaleff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Higbee"
      }
    ],
    "attorneys": [
      "H. J. Bandy, for appellant. W. P. Boynton and D. H. Mudge, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sotir Durato, appellee, v. Jim Tchoukaleff, appellant.\nOpinion filed July 11, 1922.\nH. J. Bandy, for appellant. W. P. Boynton and D. H. Mudge, for appellee.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0644-01",
  "first_page_order": 696,
  "last_page_order": 696
}
